<!DOCTYPE html>
<html>
<head>
<title>Page Title</title>
</head>
<body>
<script>
function someFunc(){ 
	return "= soy la funcion!"; 
    }

function myFunc(someFunc){
  document.write("ejecuto la funcion que se pasa por para metro " + someFunc());
}

myFunc(someFunc);
</script>

</body>
</html>